.version.toy_press_releases /* version checker */
{
	color: #0000EA;
	background-color: #691468;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1370px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u75373
{
	z-index: 2;
	width: 608px;
	margin-right: -10000px;
	margin-top: 2024px;
	left: 434px;
}

#u75375
{
	z-index: 4;
	width: 605px;
	margin-right: -10000px;
	margin-top: 2026px;
	left: -71px;
}

#u75377
{
	z-index: 6;
	width: 608px;
	margin-right: -10000px;
	margin-top: 1428px;
	left: -76px;
}

#u75379
{
	z-index: 8;
	width: 605px;
	margin-right: -10000px;
	margin-top: 1429px;
	left: 432px;
}

#u75353
{
	z-index: 10;
	width: 608px;
	margin-right: -10000px;
	margin-top: 840px;
	left: 429px;
}

#u75355
{
	z-index: 12;
	width: 605px;
	margin-right: -10000px;
	margin-top: 843px;
	left: -76px;
}

#u75222
{
	z-index: 14;
	width: 608px;
	margin-right: -10000px;
	margin-top: 245px;
	left: -80px;
}

#u75251
{
	z-index: 16;
	width: 605px;
	margin-right: -10000px;
	margin-top: 245px;
	left: 427px;
}

#u75256
{
	z-index: 18;
	margin-right: -10000px;
	margin-top: 89px;
	left: -109px;
}

#u75249
{
	z-index: 20;
	margin-right: -10000px;
	margin-top: 92px;
	left: 876px;
}

#u75230
{
	z-index: 22;
	margin-right: -10000px;
	margin-top: 2536px;
	left: -51px;
}

#u75240
{
	z-index: 24;
	margin-right: -10000px;
	margin-top: 148px;
	left: -56px;
}

#u75211
{
	z-index: 26;
	width: 154px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 54px;
}

#u75253
{
	z-index: 28;
	width: 157px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 750px;
}

#u75219
{
	z-index: 30;
	width: 164px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 701px;
}

#u75242
{
	z-index: 32;
	width: 150px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 395px;
}

#u75261
{
	z-index: 34;
	width: 153px;
	margin-right: -10000px;
	margin-top: 145px;
	left: 241px;
}

#u75227
{
	z-index: 36;
	width: 153px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 262px;
}

#u75224
{
	z-index: 38;
	width: 156px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 84px;
}

#u75244
{
	z-index: 40;
	width: 163px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 625px;
}

#u75238
{
	z-index: 42;
	width: 161px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 113px;
}

#u75258
{
	z-index: 44;
	width: 157px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 20px;
}

#u75216
{
	z-index: 46;
	width: 150px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 786px;
}

#u75214
{
	z-index: 48;
	width: 148px;
	margin-right: -10000px;
	margin-top: 131px;
	left: 537px;
}

#u75263
{
	z-index: 50;
	width: 166px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 657px;
}

#u78015-4
{
	z-index: 52;
	width: 111px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 517px;
}

#u78016-4
{
	z-index: 56;
	width: 75px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 297px;
}

#u78017-4
{
	z-index: 60;
	width: 176px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 742px;
}

#u78018-4
{
	z-index: 64;
	width: 95px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 391px;
}

#u78019-4
{
	z-index: 68;
	width: 86px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 34px;
}

#u78020-4
{
	z-index: 72;
	width: 88px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 647px;
}

#u78021-4
{
	z-index: 76;
	width: 134px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 146px;
}

#u78022-4
{
	z-index: 80;
	width: 111px;
	margin-right: -10000px;
	margin-top: 2543px;
	left: 519px;
}

#u78023-4
{
	z-index: 84;
	width: 69px;
	margin-right: -10000px;
	margin-top: 2543px;
	left: 305px;
}

#u78024-4
{
	z-index: 88;
	width: 176px;
	margin-right: -10000px;
	margin-top: 2543px;
	left: 744px;
}

#u78025-4
{
	z-index: 92;
	width: 95px;
	margin-right: -10000px;
	margin-top: 2543px;
	left: 393px;
}

#u78026-4
{
	z-index: 96;
	width: 86px;
	margin-right: -10000px;
	margin-top: 2543px;
	left: 36px;
}

#u78027-4
{
	z-index: 100;
	width: 88px;
	margin-right: -10000px;
	margin-top: 2543px;
	left: 649px;
}

#u78028-4
{
	z-index: 104;
	width: 136px;
	margin-right: -10000px;
	margin-top: 2543px;
	left: 148px;
}

#u78386-6
{
	z-index: 108;
	margin-right: -10000px;
	margin-top: -5px;
	left: 239px;
}

#u79823
{
	z-index: 114;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 211px;
}

#u75359-6
{
	z-index: 116;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 238px;
}

#u75361
{
	z-index: 122;
	width: 779px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1435px;
	left: 89px;
}

#u75367
{
	z-index: 124;
	width: 780px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 87px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

